import{s as ii,n as ni,o as si}from"../chunks/scheduler.b108d059.js";import{S as ai,i as oi,g as a,s as n,r as Ce,A as ri,h as o,f as l,c as s,j as ti,u as ge,x as r,k as li,y as ui,a as i,v as ye,d as _e,t as we,w as Pe}from"../chunks/index.008de539.js";import{H as $e,E as pi}from"../chunks/EditOnGithub.d1c48e3d.js";function mi(Gt){let u,qe,Ae,ze,p,Qe,m,Se,d,Vt="<strong>Q: Do you keep track of who submits models?</strong>",Ee,f,Xt="A: Yes, we store information about which user submitted each model in the requests files here. This helps us prevent spam and encourages responsible submissions. Users are accountable for their submissions, as the community can identify who submitted each model.",Fe,c,Jt="<strong>Q: Can I submit a model that requires <code>trust_remote_code=True</code>?</strong>",Ie,v,Kt="A: We only accept models that have been integrated into a stable version of the <code>transformers</code> library to ensure the safety and stability of code executed on our cluster.",Re,h,Zt="<strong>Q: Are models of type X supported?</strong>",je,b,el="A: For now, submission is limited to models that are included in a stable version of the transformers library.",Ue,T,tl="<strong>Q: Can I evaluate my model with a chat template?</strong>",De,x,ll="A: Sure! When submitting a model, you can choose whether to evaluate it using a chat template, which activates automatically for chat models.",We,M,il="<strong>Q: How can I track the status of my model submission?</strong>",Oe,L,nl='A: You can monitor your model’s status by checking the <a href="https://huggingface.co/datasets/open-llm-leaderboard/requests" rel="nofollow">Request file here</a> or viewing the queues above the submit form.',Ye,H,sl="<strong>Q: What happens if my model disappears from all queues?</strong>",Ne,C,al='A: A model’s disappearance typically indicates a failure. You can find your model in <a href="https://huggingface.co/datasets/open-llm-leaderboard/requests" rel="nofollow">Requests dataset here</a> and check its status.',Be,g,ol="<strong>Q: What causes an evaluation failure?</strong>",Ge,y,rl="A: Failures often stem from submission issues such as corrupted files or configuration errors. Please review the steps in About tab before submitting. Occasionally, failures are due to hardware or connectivity issues on our end.",Ve,_,ul="<strong>Q: How do I report an evaluation failure?</strong>",Xe,w,pl='A: Please create an issue in the <a href="%5Bhttps://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard/discussions">Community section</a>, linking your model’s request file for further investigation. If the error is on our side, we will relaunch your model promptly.',Je,P,ml="<em>Do not re-upload your model under a different name as it will not resolve the issue.</em>",Ke,$,Ze,A,dl="<strong>Q: What information is available about my model’s evaluation results?</strong>",et,k,fl="A: For each model, you can access:",tt,q,cl='<li><strong>Request File</strong>: Status of the evaluation.</li> <li><strong>Contents Dataset:</strong> A full dataset that contains information about all evaluated models. It’s available <a href="https://huggingface.co/datasets/open-llm-leaderboard/contents" rel="nofollow">here</a>.</li> <li><strong>Details Dataset</strong>: Comprehensive breakdown of scores and task examples. You can see all the Details datasets <a href="https://huggingface.co/open-llm-leaderboard" rel="nofollow">here</a>.</li>',lt,z,vl="<strong>Q: Why do some models appear multiple times in the leaderboard?</strong>",it,Q,hl="A: Models may appear multiple times due to submissions under different commits or precision settings, like <code>float16</code> and <code>4bit</code>. You can check this by clicking on the <code>Precision</code> button under “column visibility” section on the main page. For evaluation, precision helps to assess the impact of quantization.",nt,S,bl="<em>Duplicates with identical precision and commit should be reported.</em>",st,E,Tl="<strong>Q: What is model flagging?</strong>",at,F,xl="A: Flagging helps report models that have unfair performance on the leaderboard. For example,   models that were trained on the evaluation data, models that are copies of other models not attributed properly, etc.",ot,I,Ml='<em>If your model is flagged incorrectly, you can open a discussion <a href="https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard/discussions" rel="nofollow">here</a> and defend your case.</em>',rt,R,ut,j,Ll="<strong>Q: How do I search for models in the leaderboard?</strong>",pt,U,Hl="A: The search bar provides powerful filtering capabilities with several advanced features:",mt,D,Cl="<strong>Multiple Term Search</strong>",dt,W,gl="<li>Combine Searches: Use semicolons (;) to combine multiple independent search terms.</li> <li>Stacked Results: Each term after the semicolon adds results to the previous search, creating a union of results rather than filtering by intersection.</li>",ft,O,yl="Example: <code>llama; 7b</code> will find models containing “llama” OR models containing “7b.”",ct,Y,_l="<strong>Special Field Search</strong>",vt,N,wl="Use the <code>@</code> prefix to target specific fields:",ht,B,Pl="<li><code>@architecture:</code> - Search by model architecture.</li> <li><code>@license:</code> - Filter by license type.</li> <li><code>@precision:</code> - Filter by model precision.</li>",bt,G,$l="Example: <code>@architecture:llama @license:apache</code> will find Llama models with an Apache license.",Tt,V,Al="<strong>Regex Support</strong>",xt,X,kl="<li>Advanced Pattern Matching: Supports regular expressions for flexible search criteria.</li> <li>Automatic Detection: Regex mode is activated automatically when special regex characters are used.</li>",Mt,J,ql="Example: <code>llama-2-(7|13|70)b</code> matches <code>llama-2-7b</code>, <code>llama-2-13b</code>, and <code>llama-2-70b</code>.",Lt,K,zl="<strong>Combined Search</strong>",Ht,Z,Ql="<li>Combine and stack all features for precise results:</li>",Ct,ee,Sl="Example: <code>meta @architecture:llama; 7b @license:apache</code> will find:",gt,te,El="<li>Models containing “meta” AND having the Llama architecture, OR</li> <li>Models containing “7b” AND having an Apache license.</li>",yt,le,Fl="<strong>Real-Time Results</strong>",_t,ie,Il="<li>Dynamic Updates: The search is performed in real-time with debouncing for smooth performance.</li> <li>Highlighting: Results are visually emphasized in the table for easy identification.</li>",wt,ne,Pt,se,Rl="<strong>Q: How can I update or rename my submitted model?</strong>",$t,ae,jl='A: To update, open an issue with your model’s exact name for removal from the leaderboard before resubmitting with the new commit hash. For renaming, check <a href="https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard/discussions/174" rel="nofollow">community resources</a> page and use @Weyaxi’s tool to request changes, then link the pull request in a discussion for approval.',At,oe,kt,re,Ul="<strong>Q: What does “Only Official Providers” button do?</strong>",qt,ue,Dl=`A: This button filters and displays models from a curated list of trusted and high-quality model providers. We have introduced it to help users easily identify and choose top-tier models. The current set of trusted authors includes well-known names such as EleutherAI, CohereForAI, MistralAI and many others.
The dataset is available <a href="https://huggingface.co/datasets/open-llm-leaderboard/official-providers" rel="nofollow">here</a>.`,zt,pe,Wl="<strong>Q: How can I view raw scores for each evaluation?</strong>",Qt,me,Ol="A: The Leaderboard displays normalized scores by default to provide a fair comparison. Normalization adjusts scores so that the lower bound corresponds to the score of a random baseline, ensuring a fairer average. To view the non-normalized values, go to “table options”, “Score Display”, and click “Raw”.",St,de,Yl="<strong>Q: How are model categories differentiated?</strong>",Et,fe,Nl="A: Categories are defined to reflect the specific training stages and methodologies applied to each model, ensuring comparisons are both fair and meaningful. Here’s a breakdown of each category:",Ft,ce,Bl="<li><strong>Pretrained Models:</strong> These foundational models are initially trained on large datasets without task-specific tuning, serving as a versatile base for further development.</li> <li><strong>Continuously Pretrained Models:</strong> These undergo additional training beyond initial pretraining to enhance their capabilities, often using more specialized data.</li> <li><strong>Fine-Tuned Models:</strong> Specifically adjusted on targeted datasets, these models are optimized for particular tasks, improving performance in those areas.</li> <li><strong>Chat Models:</strong> Tailored for interactive applications like chatbots, these models are trained to handle conversational contexts effectively.</li> <li><strong>Merge Models:</strong> Combining multiple models or methods, these can show superior test results but do not always apply for real-world situations.</li>",It,ve,Gl="<strong>Q: What are the leaderboard’s intended uses?</strong>",Rt,he,Vl="A: The leaderboard is ideal for:",jt,be,Xl="<li>Viewing rankings and scores of open pretrained models.</li> <li>Experimenting with various fine-tuning and quantization techniques.</li> <li>Comparing the performance of specific models within their categories.</li>",Ut,Te,Jl="<strong>Q: Why don’t you have closed-source models?</strong>",Dt,xe,Kl="A: The leaderboard focuses on open-source models to ensure transparency, reproducibility, and fairness. Closed-source models can change their APIs unpredictably, making it difficult to guarantee consistent and accurate scoring. Additionally, we rerun all evaluations on our cluster to maintain a uniform testing environment, which isn’t possible with closed-source models.",Wt,Me,Zl="<strong>Q: I have another problem, help!</strong>",Ot,Le,ei="A: Please, open an issue in the discussion tab, and we’ll do our best to help you in a timely manner :",Yt,He,Nt,ke,Bt;return p=new $e({props:{title:"FAQ",local:"faq",headingTag:"h1"}}),m=new $e({props:{title:"Submissions",local:"submissions",headingTag:"h2"}}),$=new $e({props:{title:"Results",local:"results",headingTag:"h2"}}),R=new $e({props:{title:"Searching for a model",local:"searching-for-a-model",headingTag:"h2"}}),ne=new $e({props:{title:"Editing submissions",local:"editing-submissions",headingTag:"h2"}}),oe=new $e({props:{title:"Additional information",local:"additional-information",headingTag:"h2"}}),He=new pi({props:{source:"https://github.com/huggingface/leaderboards/blob/main/docs/source/en/open_llm_leaderboard/faq.md"}}),{c(){u=a("meta"),qe=n(),Ae=a("p"),ze=n(),Ce(p.$$.fragment),Qe=n(),Ce(m.$$.fragment),Se=n(),d=a("p"),d.innerHTML=Vt,Ee=n(),f=a("p"),f.textContent=Xt,Fe=n(),c=a("p"),c.innerHTML=Jt,Ie=n(),v=a("p"),v.innerHTML=Kt,Re=n(),h=a("p"),h.innerHTML=Zt,je=n(),b=a("p"),b.textContent=el,Ue=n(),T=a("p"),T.innerHTML=tl,De=n(),x=a("p"),x.textContent=ll,We=n(),M=a("p"),M.innerHTML=il,Oe=n(),L=a("p"),L.innerHTML=nl,Ye=n(),H=a("p"),H.innerHTML=sl,Ne=n(),C=a("p"),C.innerHTML=al,Be=n(),g=a("p"),g.innerHTML=ol,Ge=n(),y=a("p"),y.textContent=rl,Ve=n(),_=a("p"),_.innerHTML=ul,Xe=n(),w=a("p"),w.innerHTML=pl,Je=n(),P=a("p"),P.innerHTML=ml,Ke=n(),Ce($.$$.fragment),Ze=n(),A=a("p"),A.innerHTML=dl,et=n(),k=a("p"),k.textContent=fl,tt=n(),q=a("ul"),q.innerHTML=cl,lt=n(),z=a("p"),z.innerHTML=vl,it=n(),Q=a("p"),Q.innerHTML=hl,nt=n(),S=a("p"),S.innerHTML=bl,st=n(),E=a("p"),E.innerHTML=Tl,at=n(),F=a("p"),F.textContent=xl,ot=n(),I=a("p"),I.innerHTML=Ml,rt=n(),Ce(R.$$.fragment),ut=n(),j=a("p"),j.innerHTML=Ll,pt=n(),U=a("p"),U.textContent=Hl,mt=n(),D=a("p"),D.innerHTML=Cl,dt=n(),W=a("ul"),W.innerHTML=gl,ft=n(),O=a("p"),O.innerHTML=yl,ct=n(),Y=a("p"),Y.innerHTML=_l,vt=n(),N=a("p"),N.innerHTML=wl,ht=n(),B=a("ul"),B.innerHTML=Pl,bt=n(),G=a("p"),G.innerHTML=$l,Tt=n(),V=a("p"),V.innerHTML=Al,xt=n(),X=a("ul"),X.innerHTML=kl,Mt=n(),J=a("p"),J.innerHTML=ql,Lt=n(),K=a("p"),K.innerHTML=zl,Ht=n(),Z=a("ul"),Z.innerHTML=Ql,Ct=n(),ee=a("p"),ee.innerHTML=Sl,gt=n(),te=a("ul"),te.innerHTML=El,yt=n(),le=a("p"),le.innerHTML=Fl,_t=n(),ie=a("ul"),ie.innerHTML=Il,wt=n(),Ce(ne.$$.fragment),Pt=n(),se=a("p"),se.innerHTML=Rl,$t=n(),ae=a("p"),ae.innerHTML=jl,At=n(),Ce(oe.$$.fragment),kt=n(),re=a("p"),re.innerHTML=Ul,qt=n(),ue=a("p"),ue.innerHTML=Dl,zt=n(),pe=a("p"),pe.innerHTML=Wl,Qt=n(),me=a("p"),me.textContent=Ol,St=n(),de=a("p"),de.innerHTML=Yl,Et=n(),fe=a("p"),fe.textContent=Nl,Ft=n(),ce=a("ul"),ce.innerHTML=Bl,It=n(),ve=a("p"),ve.innerHTML=Gl,Rt=n(),he=a("p"),he.textContent=Vl,jt=n(),be=a("ol"),be.innerHTML=Xl,Ut=n(),Te=a("p"),Te.innerHTML=Jl,Dt=n(),xe=a("p"),xe.textContent=Kl,Wt=n(),Me=a("p"),Me.innerHTML=Zl,Ot=n(),Le=a("p"),Le.textContent=ei,Yt=n(),Ce(He.$$.fragment),Nt=n(),ke=a("p"),this.h()},l(e){const t=ri("svelte-u9bgzb",document.head);u=o(t,"META",{name:!0,content:!0}),t.forEach(l),qe=s(e),Ae=o(e,"P",{}),ti(Ae).forEach(l),ze=s(e),ge(p.$$.fragment,e),Qe=s(e),ge(m.$$.fragment,e),Se=s(e),d=o(e,"P",{"data-svelte-h":!0}),r(d)!=="svelte-1te1c03"&&(d.innerHTML=Vt),Ee=s(e),f=o(e,"P",{"data-svelte-h":!0}),r(f)!=="svelte-l4lwyf"&&(f.textContent=Xt),Fe=s(e),c=o(e,"P",{"data-svelte-h":!0}),r(c)!=="svelte-8vjt8m"&&(c.innerHTML=Jt),Ie=s(e),v=o(e,"P",{"data-svelte-h":!0}),r(v)!=="svelte-lqc9j"&&(v.innerHTML=Kt),Re=s(e),h=o(e,"P",{"data-svelte-h":!0}),r(h)!=="svelte-toecm6"&&(h.innerHTML=Zt),je=s(e),b=o(e,"P",{"data-svelte-h":!0}),r(b)!=="svelte-ap5maa"&&(b.textContent=el),Ue=s(e),T=o(e,"P",{"data-svelte-h":!0}),r(T)!=="svelte-y3rdzt"&&(T.innerHTML=tl),De=s(e),x=o(e,"P",{"data-svelte-h":!0}),r(x)!=="svelte-4frlwd"&&(x.textContent=ll),We=s(e),M=o(e,"P",{"data-svelte-h":!0}),r(M)!=="svelte-45y0tm"&&(M.innerHTML=il),Oe=s(e),L=o(e,"P",{"data-svelte-h":!0}),r(L)!=="svelte-18ptmv2"&&(L.innerHTML=nl),Ye=s(e),H=o(e,"P",{"data-svelte-h":!0}),r(H)!=="svelte-bojtuh"&&(H.innerHTML=sl),Ne=s(e),C=o(e,"P",{"data-svelte-h":!0}),r(C)!=="svelte-iazy69"&&(C.innerHTML=al),Be=s(e),g=o(e,"P",{"data-svelte-h":!0}),r(g)!=="svelte-1two9zk"&&(g.innerHTML=ol),Ge=s(e),y=o(e,"P",{"data-svelte-h":!0}),r(y)!=="svelte-16bg3ve"&&(y.textContent=rl),Ve=s(e),_=o(e,"P",{"data-svelte-h":!0}),r(_)!=="svelte-z1xqok"&&(_.innerHTML=ul),Xe=s(e),w=o(e,"P",{"data-svelte-h":!0}),r(w)!=="svelte-ym4yva"&&(w.innerHTML=pl),Je=s(e),P=o(e,"P",{"data-svelte-h":!0}),r(P)!=="svelte-12erzsb"&&(P.innerHTML=ml),Ke=s(e),ge($.$$.fragment,e),Ze=s(e),A=o(e,"P",{"data-svelte-h":!0}),r(A)!=="svelte-11ozhpo"&&(A.innerHTML=dl),et=s(e),k=o(e,"P",{"data-svelte-h":!0}),r(k)!=="svelte-1rup9i7"&&(k.textContent=fl),tt=s(e),q=o(e,"UL",{"data-svelte-h":!0}),r(q)!=="svelte-1syoc6i"&&(q.innerHTML=cl),lt=s(e),z=o(e,"P",{"data-svelte-h":!0}),r(z)!=="svelte-g9guto"&&(z.innerHTML=vl),it=s(e),Q=o(e,"P",{"data-svelte-h":!0}),r(Q)!=="svelte-1cg5fao"&&(Q.innerHTML=hl),nt=s(e),S=o(e,"P",{"data-svelte-h":!0}),r(S)!=="svelte-1sn05lx"&&(S.innerHTML=bl),st=s(e),E=o(e,"P",{"data-svelte-h":!0}),r(E)!=="svelte-1ofmxz"&&(E.innerHTML=Tl),at=s(e),F=o(e,"P",{"data-svelte-h":!0}),r(F)!=="svelte-wiputg"&&(F.textContent=xl),ot=s(e),I=o(e,"P",{"data-svelte-h":!0}),r(I)!=="svelte-5q934s"&&(I.innerHTML=Ml),rt=s(e),ge(R.$$.fragment,e),ut=s(e),j=o(e,"P",{"data-svelte-h":!0}),r(j)!=="svelte-q2tdkv"&&(j.innerHTML=Ll),pt=s(e),U=o(e,"P",{"data-svelte-h":!0}),r(U)!=="svelte-1m897o8"&&(U.textContent=Hl),mt=s(e),D=o(e,"P",{"data-svelte-h":!0}),r(D)!=="svelte-zyx2if"&&(D.innerHTML=Cl),dt=s(e),W=o(e,"UL",{"data-svelte-h":!0}),r(W)!=="svelte-1hl1l8f"&&(W.innerHTML=gl),ft=s(e),O=o(e,"P",{"data-svelte-h":!0}),r(O)!=="svelte-189ktwu"&&(O.innerHTML=yl),ct=s(e),Y=o(e,"P",{"data-svelte-h":!0}),r(Y)!=="svelte-8y8v6i"&&(Y.innerHTML=_l),vt=s(e),N=o(e,"P",{"data-svelte-h":!0}),r(N)!=="svelte-1fbgpkc"&&(N.innerHTML=wl),ht=s(e),B=o(e,"UL",{"data-svelte-h":!0}),r(B)!=="svelte-50xnge"&&(B.innerHTML=Pl),bt=s(e),G=o(e,"P",{"data-svelte-h":!0}),r(G)!=="svelte-pg65cq"&&(G.innerHTML=$l),Tt=s(e),V=o(e,"P",{"data-svelte-h":!0}),r(V)!=="svelte-1kuhisp"&&(V.innerHTML=Al),xt=s(e),X=o(e,"UL",{"data-svelte-h":!0}),r(X)!=="svelte-1ns8vl4"&&(X.innerHTML=kl),Mt=s(e),J=o(e,"P",{"data-svelte-h":!0}),r(J)!=="svelte-12ptfvp"&&(J.innerHTML=ql),Lt=s(e),K=o(e,"P",{"data-svelte-h":!0}),r(K)!=="svelte-1864zl8"&&(K.innerHTML=zl),Ht=s(e),Z=o(e,"UL",{"data-svelte-h":!0}),r(Z)!=="svelte-k6kzb5"&&(Z.innerHTML=Ql),Ct=s(e),ee=o(e,"P",{"data-svelte-h":!0}),r(ee)!=="svelte-cuckvi"&&(ee.innerHTML=Sl),gt=s(e),te=o(e,"UL",{"data-svelte-h":!0}),r(te)!=="svelte-11lyeza"&&(te.innerHTML=El),yt=s(e),le=o(e,"P",{"data-svelte-h":!0}),r(le)!=="svelte-1253c3x"&&(le.innerHTML=Fl),_t=s(e),ie=o(e,"UL",{"data-svelte-h":!0}),r(ie)!=="svelte-1munh42"&&(ie.innerHTML=Il),wt=s(e),ge(ne.$$.fragment,e),Pt=s(e),se=o(e,"P",{"data-svelte-h":!0}),r(se)!=="svelte-114ejqy"&&(se.innerHTML=Rl),$t=s(e),ae=o(e,"P",{"data-svelte-h":!0}),r(ae)!=="svelte-t629yq"&&(ae.innerHTML=jl),At=s(e),ge(oe.$$.fragment,e),kt=s(e),re=o(e,"P",{"data-svelte-h":!0}),r(re)!=="svelte-12dpobv"&&(re.innerHTML=Ul),qt=s(e),ue=o(e,"P",{"data-svelte-h":!0}),r(ue)!=="svelte-1oyy61u"&&(ue.innerHTML=Dl),zt=s(e),pe=o(e,"P",{"data-svelte-h":!0}),r(pe)!=="svelte-12jgj5c"&&(pe.innerHTML=Wl),Qt=s(e),me=o(e,"P",{"data-svelte-h":!0}),r(me)!=="svelte-1nl8mzo"&&(me.textContent=Ol),St=s(e),de=o(e,"P",{"data-svelte-h":!0}),r(de)!=="svelte-1jmh1mq"&&(de.innerHTML=Yl),Et=s(e),fe=o(e,"P",{"data-svelte-h":!0}),r(fe)!=="svelte-lqi3ur"&&(fe.textContent=Nl),Ft=s(e),ce=o(e,"UL",{"data-svelte-h":!0}),r(ce)!=="svelte-12cgjs2"&&(ce.innerHTML=Bl),It=s(e),ve=o(e,"P",{"data-svelte-h":!0}),r(ve)!=="svelte-1asjzfu"&&(ve.innerHTML=Gl),Rt=s(e),he=o(e,"P",{"data-svelte-h":!0}),r(he)!=="svelte-wrxbmx"&&(he.textContent=Vl),jt=s(e),be=o(e,"OL",{"data-svelte-h":!0}),r(be)!=="svelte-1e6856e"&&(be.innerHTML=Xl),Ut=s(e),Te=o(e,"P",{"data-svelte-h":!0}),r(Te)!=="svelte-v19pds"&&(Te.innerHTML=Jl),Dt=s(e),xe=o(e,"P",{"data-svelte-h":!0}),r(xe)!=="svelte-1ouiqaj"&&(xe.textContent=Kl),Wt=s(e),Me=o(e,"P",{"data-svelte-h":!0}),r(Me)!=="svelte-co8yh"&&(Me.innerHTML=Zl),Ot=s(e),Le=o(e,"P",{"data-svelte-h":!0}),r(Le)!=="svelte-sga9kn"&&(Le.textContent=ei),Yt=s(e),ge(He.$$.fragment,e),Nt=s(e),ke=o(e,"P",{}),ti(ke).forEach(l),this.h()},h(){li(u,"name","hf:doc:metadata"),li(u,"content",di)},m(e,t){ui(document.head,u),i(e,qe,t),i(e,Ae,t),i(e,ze,t),ye(p,e,t),i(e,Qe,t),ye(m,e,t),i(e,Se,t),i(e,d,t),i(e,Ee,t),i(e,f,t),i(e,Fe,t),i(e,c,t),i(e,Ie,t),i(e,v,t),i(e,Re,t),i(e,h,t),i(e,je,t),i(e,b,t),i(e,Ue,t),i(e,T,t),i(e,De,t),i(e,x,t),i(e,We,t),i(e,M,t),i(e,Oe,t),i(e,L,t),i(e,Ye,t),i(e,H,t),i(e,Ne,t),i(e,C,t),i(e,Be,t),i(e,g,t),i(e,Ge,t),i(e,y,t),i(e,Ve,t),i(e,_,t),i(e,Xe,t),i(e,w,t),i(e,Je,t),i(e,P,t),i(e,Ke,t),ye($,e,t),i(e,Ze,t),i(e,A,t),i(e,et,t),i(e,k,t),i(e,tt,t),i(e,q,t),i(e,lt,t),i(e,z,t),i(e,it,t),i(e,Q,t),i(e,nt,t),i(e,S,t),i(e,st,t),i(e,E,t),i(e,at,t),i(e,F,t),i(e,ot,t),i(e,I,t),i(e,rt,t),ye(R,e,t),i(e,ut,t),i(e,j,t),i(e,pt,t),i(e,U,t),i(e,mt,t),i(e,D,t),i(e,dt,t),i(e,W,t),i(e,ft,t),i(e,O,t),i(e,ct,t),i(e,Y,t),i(e,vt,t),i(e,N,t),i(e,ht,t),i(e,B,t),i(e,bt,t),i(e,G,t),i(e,Tt,t),i(e,V,t),i(e,xt,t),i(e,X,t),i(e,Mt,t),i(e,J,t),i(e,Lt,t),i(e,K,t),i(e,Ht,t),i(e,Z,t),i(e,Ct,t),i(e,ee,t),i(e,gt,t),i(e,te,t),i(e,yt,t),i(e,le,t),i(e,_t,t),i(e,ie,t),i(e,wt,t),ye(ne,e,t),i(e,Pt,t),i(e,se,t),i(e,$t,t),i(e,ae,t),i(e,At,t),ye(oe,e,t),i(e,kt,t),i(e,re,t),i(e,qt,t),i(e,ue,t),i(e,zt,t),i(e,pe,t),i(e,Qt,t),i(e,me,t),i(e,St,t),i(e,de,t),i(e,Et,t),i(e,fe,t),i(e,Ft,t),i(e,ce,t),i(e,It,t),i(e,ve,t),i(e,Rt,t),i(e,he,t),i(e,jt,t),i(e,be,t),i(e,Ut,t),i(e,Te,t),i(e,Dt,t),i(e,xe,t),i(e,Wt,t),i(e,Me,t),i(e,Ot,t),i(e,Le,t),i(e,Yt,t),ye(He,e,t),i(e,Nt,t),i(e,ke,t),Bt=!0},p:ni,i(e){Bt||(_e(p.$$.fragment,e),_e(m.$$.fragment,e),_e($.$$.fragment,e),_e(R.$$.fragment,e),_e(ne.$$.fragment,e),_e(oe.$$.fragment,e),_e(He.$$.fragment,e),Bt=!0)},o(e){we(p.$$.fragment,e),we(m.$$.fragment,e),we($.$$.fragment,e),we(R.$$.fragment,e),we(ne.$$.fragment,e),we(oe.$$.fragment,e),we(He.$$.fragment,e),Bt=!1},d(e){e&&(l(qe),l(Ae),l(ze),l(Qe),l(Se),l(d),l(Ee),l(f),l(Fe),l(c),l(Ie),l(v),l(Re),l(h),l(je),l(b),l(Ue),l(T),l(De),l(x),l(We),l(M),l(Oe),l(L),l(Ye),l(H),l(Ne),l(C),l(Be),l(g),l(Ge),l(y),l(Ve),l(_),l(Xe),l(w),l(Je),l(P),l(Ke),l(Ze),l(A),l(et),l(k),l(tt),l(q),l(lt),l(z),l(it),l(Q),l(nt),l(S),l(st),l(E),l(at),l(F),l(ot),l(I),l(rt),l(ut),l(j),l(pt),l(U),l(mt),l(D),l(dt),l(W),l(ft),l(O),l(ct),l(Y),l(vt),l(N),l(ht),l(B),l(bt),l(G),l(Tt),l(V),l(xt),l(X),l(Mt),l(J),l(Lt),l(K),l(Ht),l(Z),l(Ct),l(ee),l(gt),l(te),l(yt),l(le),l(_t),l(ie),l(wt),l(Pt),l(se),l($t),l(ae),l(At),l(kt),l(re),l(qt),l(ue),l(zt),l(pe),l(Qt),l(me),l(St),l(de),l(Et),l(fe),l(Ft),l(ce),l(It),l(ve),l(Rt),l(he),l(jt),l(be),l(Ut),l(Te),l(Dt),l(xe),l(Wt),l(Me),l(Ot),l(Le),l(Yt),l(Nt),l(ke)),l(u),Pe(p,e),Pe(m,e),Pe($,e),Pe(R,e),Pe(ne,e),Pe(oe,e),Pe(He,e)}}}const di='{"title":"FAQ","local":"faq","sections":[{"title":"Submissions","local":"submissions","sections":[],"depth":2},{"title":"Results","local":"results","sections":[],"depth":2},{"title":"Searching for a model","local":"searching-for-a-model","sections":[],"depth":2},{"title":"Editing submissions","local":"editing-submissions","sections":[],"depth":2},{"title":"Additional information","local":"additional-information","sections":[],"depth":2}],"depth":1}';function fi(Gt){return si(()=>{new URLSearchParams(window.location.search).get("fw")}),[]}class bi extends ai{constructor(u){super(),oi(this,u,fi,mi,ii,{})}}export{bi as component};
